<div class="app flex-row align-items-center">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-6">
          <div class="clearfix">
            <h1 class="float-left display-3 mr-4">404</h1>
            <h4 class="pt-3">PÁGINA NO ENCONTRADA.</h4>
            <p class="text-muted">La página a la que intenta acceder no existe, se ha renombrado o es de acceso restringido.</p>
          </div>
          <div>
            <a href="/inicio">Inicio</a>
          </div>
        </div>
      </div>
    </div>
  </div>